.sprite-16 {
    background-image: url('../images/sprite-countries-16.png');
    background-repeat: no-repeat;    
}

.sprite-16-abkhazia {
    width: 16px;
    height: 16px;
    background-position: -1px -1px;
}

.sprite-16-ad {
    width: 16px;
    height: 16px;
    background-position: -19px -1px;
}

.sprite-16-ae {
    width: 16px;
    height: 16px;
    background-position: -37px -1px;
}

.sprite-16-af {
    width: 16px;
    height: 16px;
    background-position: -55px -1px;
}

.sprite-16-ag {
    width: 16px;
    height: 16px;
    background-position: -73px -1px;
}

.sprite-16-ai {
    width: 16px;
    height: 16px;
    background-position: -91px -1px;
}

.sprite-16-al {
    width: 16px;
    height: 16px;
    background-position: -109px -1px;
}

.sprite-16-am {
    width: 16px;
    height: 16px;
    background-position: -127px -1px;
}

.sprite-16-an {
    width: 16px;
    height: 16px;
    background-position: -145px -1px;
}

.sprite-16-ao {
    width: 16px;
    height: 16px;
    background-position: -163px -1px;
}

.sprite-16-ar {
    width: 16px;
    height: 16px;
    background-position: -181px -1px;
}

.sprite-16-at {
    width: 16px;
    height: 16px;
    background-position: -199px -1px;
}

.sprite-16-au {
    width: 16px;
    height: 16px;
    background-position: -217px -1px;
}

.sprite-16-aw {
    width: 16px;
    height: 16px;
    background-position: -235px -1px;
}

.sprite-16-ax {
    width: 16px;
    height: 16px;
    background-position: -253px -1px;
}

.sprite-16-az {
    width: 16px;
    height: 16px;
    background-position: -1px -19px;
}

.sprite-16-ba {
    width: 16px;
    height: 16px;
    background-position: -19px -19px;
}

.sprite-16-bb {
    width: 16px;
    height: 16px;
    background-position: -37px -19px;
}

.sprite-16-bd {
    width: 16px;
    height: 16px;
    background-position: -55px -19px;
}

.sprite-16-be {
    width: 16px;
    height: 16px;
    background-position: -73px -19px;
}

.sprite-16-bf {
    width: 16px;
    height: 16px;
    background-position: -91px -19px;
}

.sprite-16-bg {
    width: 16px;
    height: 16px;
    background-position: -109px -19px;
}

.sprite-16-bh {
    width: 16px;
    height: 16px;
    background-position: -127px -19px;
}

.sprite-16-bi {
    width: 16px;
    height: 16px;
    background-position: -145px -19px;
}

.sprite-16-bj {
    width: 16px;
    height: 16px;
    background-position: -163px -19px;
}

.sprite-16-bm {
    width: 16px;
    height: 16px;
    background-position: -181px -19px;
}

.sprite-16-bn {
    width: 16px;
    height: 16px;
    background-position: -199px -19px;
}

.sprite-16-bo {
    width: 16px;
    height: 16px;
    background-position: -217px -19px;
}

.sprite-16-br {
    width: 16px;
    height: 16px;
    background-position: -235px -19px;
}

.sprite-16-bs {
    width: 16px;
    height: 16px;
    background-position: -253px -19px;
}

.sprite-16-bt {
    width: 16px;
    height: 16px;
    background-position: -1px -37px;
}

.sprite-16-bw {
    width: 16px;
    height: 16px;
    background-position: -19px -37px;
}

.sprite-16-by {
    width: 16px;
    height: 16px;
    background-position: -37px -37px;
}

.sprite-16-bz {
    width: 16px;
    height: 16px;
    background-position: -55px -37px;
}

.sprite-16-ca {
    width: 16px;
    height: 16px;
    background-position: -73px -37px;
}

.sprite-16-cd {
    width: 16px;
    height: 16px;
    background-position: -91px -37px;
}

.sprite-16-cf {
    width: 16px;
    height: 16px;
    background-position: -109px -37px;
}

.sprite-16-cg {
    width: 16px;
    height: 16px;
    background-position: -127px -37px;
}

.sprite-16-ch {
    width: 16px;
    height: 16px;
    background-position: -145px -37px;
}

.sprite-16-ci {
    width: 16px;
    height: 16px;
    background-position: -163px -37px;
}

.sprite-16-ck {
    width: 16px;
    height: 16px;
    background-position: -181px -37px;
}

.sprite-16-cl {
    width: 16px;
    height: 16px;
    background-position: -199px -37px;
}

.sprite-16-cm {
    width: 16px;
    height: 16px;
    background-position: -217px -37px;
}

.sprite-16-cn {
    width: 16px;
    height: 16px;
    background-position: -235px -37px;
}

.sprite-16-co {
    width: 16px;
    height: 16px;
    background-position: -253px -37px;
}

.sprite-16-cr {
    width: 16px;
    height: 16px;
    background-position: -1px -55px;
}

.sprite-16-cu {
    width: 16px;
    height: 16px;
    background-position: -19px -55px;
}

.sprite-16-cv {
    width: 16px;
    height: 16px;
    background-position: -37px -55px;
}

.sprite-16-cx {
    width: 16px;
    height: 16px;
    background-position: -55px -55px;
}

.sprite-16-cy {
    width: 16px;
    height: 16px;
    background-position: -73px -55px;
}

.sprite-16-cz {
    width: 16px;
    height: 16px;
    background-position: -91px -55px;
}

.sprite-16-de {
    width: 16px;
    height: 16px;
    background-position: -109px -55px;
}

.sprite-16-democratic-republic-of-the-congo {
    width: 16px;
    height: 16px;
    background-position: -127px -55px;
}

.sprite-16-dj {
    width: 16px;
    height: 16px;
    background-position: -145px -55px;
}

.sprite-16-dk {
    width: 16px;
    height: 16px;
    background-position: -163px -55px;
}

.sprite-16-dm {
    width: 16px;
    height: 16px;
    background-position: -181px -55px;
}

.sprite-16-do {
    width: 16px;
    height: 16px;
    background-position: -199px -55px;
}

.sprite-16-dz {
    width: 16px;
    height: 16px;
    background-position: -217px -55px;
}

.sprite-16-ec {
    width: 16px;
    height: 16px;
    background-position: -235px -55px;
}

.sprite-16-ee {
    width: 16px;
    height: 16px;
    background-position: -253px -55px;
}

.sprite-16-eg {
    width: 16px;
    height: 16px;
    background-position: -1px -73px;
}

.sprite-16-eh {
    width: 16px;
    height: 16px;
    background-position: -19px -73px;
}

.sprite-16-er {
    width: 16px;
    height: 16px;
    background-position: -37px -73px;
}

.sprite-16-es {
    width: 16px;
    height: 16px;
    background-position: -55px -73px;
}

.sprite-16-et {
    width: 16px;
    height: 16px;
    background-position: -73px -73px;
}

.sprite-16-eu {
    width: 16px;
    height: 16px;
    background-position: -91px -73px;
}

.sprite-16-fi {
    width: 16px;
    height: 16px;
    background-position: -109px -73px;
}

.sprite-16-fj {
    width: 16px;
    height: 16px;
    background-position: -127px -73px;
}

.sprite-16-fk {
    width: 16px;
    height: 16px;
    background-position: -145px -73px;
}

.sprite-16-fm {
    width: 16px;
    height: 16px;
    background-position: -163px -73px;
}

.sprite-16-fo {
    width: 16px;
    height: 16px;
    background-position: -181px -73px;
}

.sprite-16-fr {
    width: 16px;
    height: 16px;
    background-position: -199px -73px;
}

.sprite-16-ga {
    width: 16px;
    height: 16px;
    background-position: -217px -73px;
}

.sprite-16-gb {
    width: 16px;
    height: 16px;
    background-position: -235px -73px;
}

.sprite-16-gd {
    width: 16px;
    height: 16px;
    background-position: -253px -73px;
}

.sprite-16-ge {
    width: 16px;
    height: 16px;
    background-position: -1px -91px;
}

.sprite-16-gh {
    width: 16px;
    height: 16px;
    background-position: -19px -91px;
}

.sprite-16-gl {
    width: 16px;
    height: 16px;
    background-position: -37px -91px;
}

.sprite-16-gm {
    width: 16px;
    height: 16px;
    background-position: -55px -91px;
}

.sprite-16-gn {
    width: 16px;
    height: 16px;
    background-position: -73px -91px;
}

.sprite-16-gq {
    width: 16px;
    height: 16px;
    background-position: -91px -91px;
}

.sprite-16-gr {
    width: 16px;
    height: 16px;
    background-position: -109px -91px;
}

.sprite-16-gt {
    width: 16px;
    height: 16px;
    background-position: -127px -91px;
}

.sprite-16-gw {
    width: 16px;
    height: 16px;
    background-position: -145px -91px;
}

.sprite-16-gy {
    width: 16px;
    height: 16px;
    background-position: -163px -91px;
}

.sprite-16-hk {
    width: 16px;
    height: 16px;
    background-position: -181px -91px;
}

.sprite-16-hn {
    width: 16px;
    height: 16px;
    background-position: -199px -91px;
}

.sprite-16-hr {
    width: 16px;
    height: 16px;
    background-position: -217px -91px;
}

.sprite-16-ht {
    width: 16px;
    height: 16px;
    background-position: -235px -91px;
}

.sprite-16-hu {
    width: 16px;
    height: 16px;
    background-position: -253px -91px;
}

.sprite-16-id {
    width: 16px;
    height: 16px;
    background-position: -1px -109px;
}

.sprite-16-ie {
    width: 16px;
    height: 16px;
    background-position: -19px -109px;
}

.sprite-16-il {
    width: 16px;
    height: 16px;
    background-position: -37px -109px;
}

.sprite-16-im {
    width: 16px;
    height: 16px;
    background-position: -55px -109px;
}

.sprite-16-in {
    width: 16px;
    height: 16px;
    background-position: -73px -109px;
}

.sprite-16-iq {
    width: 16px;
    height: 16px;
    background-position: -91px -109px;
}

.sprite-16-ir {
    width: 16px;
    height: 16px;
    background-position: -109px -109px;
}

.sprite-16-is {
    width: 16px;
    height: 16px;
    background-position: -127px -109px;
}

.sprite-16-it {
    width: 16px;
    height: 16px;
    background-position: -145px -109px;
}

.sprite-16-jm {
    width: 16px;
    height: 16px;
    background-position: -163px -109px;
}

.sprite-16-jo {
    width: 16px;
    height: 16px;
    background-position: -181px -109px;
}

.sprite-16-jp {
    width: 16px;
    height: 16px;
    background-position: -199px -109px;
}

.sprite-16-ke {
    width: 16px;
    height: 16px;
    background-position: -217px -109px;
}

.sprite-16-kg {
    width: 16px;
    height: 16px;
    background-position: -235px -109px;
}

.sprite-16-kh {
    width: 16px;
    height: 16px;
    background-position: -253px -109px;
}

.sprite-16-ki {
    width: 16px;
    height: 16px;
    background-position: -1px -127px;
}

.sprite-16-km {
    width: 16px;
    height: 16px;
    background-position: -19px -127px;
}

.sprite-16-kn {
    width: 16px;
    height: 16px;
    background-position: -37px -127px;
}

.sprite-16-kp {
    width: 16px;
    height: 16px;
    background-position: -55px -127px;
}

.sprite-16-kr {
    width: 16px;
    height: 16px;
    background-position: -73px -127px;
}

.sprite-16-kw {
    width: 16px;
    height: 16px;
    background-position: -91px -127px;
}

.sprite-16-ky {
    width: 16px;
    height: 16px;
    background-position: -109px -127px;
}

.sprite-16-kz {
    width: 16px;
    height: 16px;
    background-position: -127px -127px;
}

.sprite-16-la {
    width: 16px;
    height: 16px;
    background-position: -145px -127px;
}

.sprite-16-lb {
    width: 16px;
    height: 16px;
    background-position: -163px -127px;
}

.sprite-16-lc {
    width: 16px;
    height: 16px;
    background-position: -181px -127px;
}

.sprite-16-li {
    width: 16px;
    height: 16px;
    background-position: -199px -127px;
}

.sprite-16-lk {
    width: 16px;
    height: 16px;
    background-position: -217px -127px;
}

.sprite-16-lr {
    width: 16px;
    height: 16px;
    background-position: -235px -127px;
}

.sprite-16-ls {
    width: 16px;
    height: 16px;
    background-position: -253px -127px;
}

.sprite-16-lt {
    width: 16px;
    height: 16px;
    background-position: -1px -145px;
}

.sprite-16-lu {
    width: 16px;
    height: 16px;
    background-position: -19px -145px;
}

.sprite-16-lv {
    width: 16px;
    height: 16px;
    background-position: -37px -145px;
}

.sprite-16-ly {
    width: 16px;
    height: 16px;
    background-position: -55px -145px;
}

.sprite-16-ma {
    width: 16px;
    height: 16px;
    background-position: -73px -145px;
}

.sprite-16-mc {
    width: 16px;
    height: 16px;
    background-position: -91px -145px;
}

.sprite-16-md {
    width: 16px;
    height: 16px;
    background-position: -109px -145px;
}

.sprite-16-me {
    width: 16px;
    height: 16px;
    background-position: -127px -145px;
}

.sprite-16-mg {
    width: 16px;
    height: 16px;
    background-position: -145px -145px;
}

.sprite-16-mh {
    width: 16px;
    height: 16px;
    background-position: -163px -145px;
}

.sprite-16-mk {
    width: 16px;
    height: 16px;
    background-position: -181px -145px;
}

.sprite-16-ml {
    width: 16px;
    height: 16px;
    background-position: -199px -145px;
}

.sprite-16-mm {
    width: 16px;
    height: 16px;
    background-position: -217px -145px;
}

.sprite-16-mn {
    width: 16px;
    height: 16px;
    background-position: -235px -145px;
}

.sprite-16-mo {
    width: 16px;
    height: 16px;
    background-position: -253px -145px;
}

.sprite-16-mr {
    width: 16px;
    height: 16px;
    background-position: -1px -163px;
}

.sprite-16-ms {
    width: 16px;
    height: 16px;
    background-position: -19px -163px;
}

.sprite-16-mt {
    width: 16px;
    height: 16px;
    background-position: -37px -163px;
}

.sprite-16-mu {
    width: 16px;
    height: 16px;
    background-position: -55px -163px;
}

.sprite-16-mv {
    width: 16px;
    height: 16px;
    background-position: -73px -163px;
}

.sprite-16-mw {
    width: 16px;
    height: 16px;
    background-position: -91px -163px;
}

.sprite-16-mx {
    width: 16px;
    height: 16px;
    background-position: -109px -163px;
}

.sprite-16-my {
    width: 16px;
    height: 16px;
    background-position: -127px -163px;
}

.sprite-16-mz {
    width: 16px;
    height: 16px;
    background-position: -145px -163px;
}

.sprite-16-na {
    width: 16px;
    height: 16px;
    background-position: -163px -163px;
}

.sprite-16-nagorno-karabakh-republic {
    width: 16px;
    height: 16px;
    background-position: -181px -163px;
}

.sprite-16-nc {
    width: 16px;
    height: 16px;
    background-position: -199px -163px;
}

.sprite-16-ne {
    width: 16px;
    height: 16px;
    background-position: -217px -163px;
}

.sprite-16-nf {
    width: 16px;
    height: 16px;
    background-position: -235px -163px;
}

.sprite-16-ng {
    width: 16px;
    height: 16px;
    background-position: -253px -163px;
}

.sprite-16-ni {
    width: 16px;
    height: 16px;
    background-position: -1px -181px;
}

.sprite-16-nl {
    width: 16px;
    height: 16px;
    background-position: -19px -181px;
}

.sprite-16-no {
    width: 16px;
    height: 16px;
    background-position: -37px -181px;
}

.sprite-16-northern-cyprus {
    width: 16px;
    height: 16px;
    background-position: -55px -181px;
}

.sprite-16-np {
    width: 16px;
    height: 16px;
    background-position: -73px -181px;
}

.sprite-16-nr {
    width: 16px;
    height: 16px;
    background-position: -91px -181px;
}

.sprite-16-nu {
    width: 16px;
    height: 16px;
    background-position: -109px -181px;
}

.sprite-16-nz {
    width: 16px;
    height: 16px;
    background-position: -127px -181px;
}

.sprite-16-om {
    width: 16px;
    height: 16px;
    background-position: -145px -181px;
}

.sprite-16-pa {
    width: 16px;
    height: 16px;
    background-position: -163px -181px;
}

.sprite-16-pe {
    width: 16px;
    height: 16px;
    background-position: -181px -181px;
}

.sprite-16-pg {
    width: 16px;
    height: 16px;
    background-position: -199px -181px;
}

.sprite-16-ph {
    width: 16px;
    height: 16px;
    background-position: -217px -181px;
}

.sprite-16-pk {
    width: 16px;
    height: 16px;
    background-position: -235px -181px;
}

.sprite-16-pl {
    width: 16px;
    height: 16px;
    background-position: -253px -181px;
}

.sprite-16-pm {
    width: 16px;
    height: 16px;
    background-position: -1px -199px;
}

.sprite-16-pn {
    width: 16px;
    height: 16px;
    background-position: -19px -199px;
}

.sprite-16-ps {
    width: 16px;
    height: 16px;
    background-position: -37px -199px;
}

.sprite-16-pt {
    width: 16px;
    height: 16px;
    background-position: -55px -199px;
}

.sprite-16-pw {
    width: 16px;
    height: 16px;
    background-position: -73px -199px;
}

.sprite-16-py {
    width: 16px;
    height: 16px;
    background-position: -91px -199px;
}

.sprite-16-qa {
    width: 16px;
    height: 16px;
    background-position: -109px -199px;
}

.sprite-16-ro {
    width: 16px;
    height: 16px;
    background-position: -127px -199px;
}

.sprite-16-rs {
    width: 16px;
    height: 16px;
    background-position: -145px -199px;
}

.sprite-16-ru {
    width: 16px;
    height: 16px;
    background-position: -163px -199px;
}

.sprite-16-rw {
    width: 16px;
    height: 16px;
    background-position: -181px -199px;
}

.sprite-16-sa {
    width: 16px;
    height: 16px;
    background-position: -199px -199px;
}

.sprite-16-sb {
    width: 16px;
    height: 16px;
    background-position: -217px -199px;
}

.sprite-16-sc {
    width: 16px;
    height: 16px;
    background-position: -235px -199px;
}

.sprite-16-sd {
    width: 16px;
    height: 16px;
    background-position: -253px -199px;
}

.sprite-16-se {
    width: 16px;
    height: 16px;
    background-position: -1px -217px;
}

.sprite-16-sg {
    width: 16px;
    height: 16px;
    background-position: -19px -217px;
}

.sprite-16-sh {
    width: 16px;
    height: 16px;
    background-position: -37px -217px;
}

.sprite-16-si {
    width: 16px;
    height: 16px;
    background-position: -55px -217px;
}

.sprite-16-sk {
    width: 16px;
    height: 16px;
    background-position: -73px -217px;
}

.sprite-16-sl {
    width: 16px;
    height: 16px;
    background-position: -91px -217px;
}

.sprite-16-sm {
    width: 16px;
    height: 16px;
    background-position: -109px -217px;
}

.sprite-16-sn {
    width: 16px;
    height: 16px;
    background-position: -127px -217px;
}

.sprite-16-so {
    width: 16px;
    height: 16px;
    background-position: -145px -217px;
}

.sprite-16-somaliland {
    width: 16px;
    height: 16px;
    background-position: -163px -217px;
}

.sprite-16-south-ossetia {
    width: 16px;
    height: 16px;
    background-position: -181px -217px;
}

.sprite-16-sr {
    width: 16px;
    height: 16px;
    background-position: -199px -217px;
}

.sprite-16-ss {
    width: 16px;
    height: 16px;
    background-position: -217px -217px;
}

.sprite-16-st {
    width: 16px;
    height: 16px;
    background-position: -235px -217px;
}

.sprite-16-sv {
    width: 16px;
    height: 16px;
    background-position: -253px -217px;
}

.sprite-16-sy {
    width: 16px;
    height: 16px;
    background-position: -1px -235px;
}

.sprite-16-sz {
    width: 16px;
    height: 16px;
    background-position: -19px -235px;
}

.sprite-16-tc {
    width: 16px;
    height: 16px;
    background-position: -37px -235px;
}

.sprite-16-td {
    width: 16px;
    height: 16px;
    background-position: -55px -235px;
}

.sprite-16-tg {
    width: 16px;
    height: 16px;
    background-position: -73px -235px;
}

.sprite-16-th {
    width: 16px;
    height: 16px;
    background-position: -91px -235px;
}

.sprite-16-tj {
    width: 16px;
    height: 16px;
    background-position: -109px -235px;
}

.sprite-16-tk {
    width: 16px;
    height: 16px;
    background-position: -127px -235px;
}

.sprite-16-tl {
    width: 16px;
    height: 16px;
    background-position: -145px -235px;
}

.sprite-16-tm {
    width: 16px;
    height: 16px;
    background-position: -163px -235px;
}

.sprite-16-tn {
    width: 16px;
    height: 16px;
    background-position: -181px -235px;
}

.sprite-16-to {
    width: 16px;
    height: 16px;
    background-position: -199px -235px;
}

.sprite-16-tr {
    width: 16px;
    height: 16px;
    background-position: -217px -235px;
}

.sprite-16-transnistria {
    width: 16px;
    height: 16px;
    background-position: -235px -235px;
}

.sprite-16-tt {
    width: 16px;
    height: 16px;
    background-position: -253px -235px;
}

.sprite-16-tv {
    width: 16px;
    height: 16px;
    background-position: -1px -253px;
}

.sprite-16-tw {
    width: 16px;
    height: 16px;
    background-position: -19px -253px;
}

.sprite-16-tz {
    width: 16px;
    height: 16px;
    background-position: -37px -253px;
}

.sprite-16-ua {
    width: 16px;
    height: 16px;
    background-position: -55px -253px;
}

.sprite-16-ug {
    width: 16px;
    height: 16px;
    background-position: -73px -253px;
}

.sprite-16-us {
    width: 16px;
    height: 16px;
    background-position: -91px -253px;
}

.sprite-16-uy {
    width: 16px;
    height: 16px;
    background-position: -109px -253px;
}

.sprite-16-uz {
    width: 16px;
    height: 16px;
    background-position: -127px -253px;
}

.sprite-16-va {
    width: 16px;
    height: 16px;
    background-position: -145px -253px;
}

.sprite-16-vc {
    width: 16px;
    height: 16px;
    background-position: -163px -253px;
}

.sprite-16-ve {
    width: 16px;
    height: 16px;
    background-position: -181px -253px;
}

.sprite-16-vg {
    width: 16px;
    height: 16px;
    background-position: -199px -253px;
}

.sprite-16-vn {
    width: 16px;
    height: 16px;
    background-position: -217px -253px;
}

.sprite-16-vu {
    width: 16px;
    height: 16px;
    background-position: -235px -253px;
}

.sprite-16-ws {
    width: 16px;
    height: 16px;
    background-position: -253px -253px;
}

.sprite-16-xk {
    width: 16px;
    height: 16px;
    background-position: -271px -1px;
}

.sprite-16-ye {
    width: 16px;
    height: 16px;
    background-position: -271px -19px;
}

.sprite-16-za {
    width: 16px;
    height: 16px;
    background-position: -271px -37px;
}

.sprite-16-zm {
    width: 16px;
    height: 16px;
    background-position: -271px -55px;
}

.sprite-16-zw {
    width: 16px;
    height: 16px;
    background-position: -271px -73px;
}
